Which operating systems are supported by Prolaborate?

Home Forums FAQs and Features Prolaborate Installation Which operating systems are supported by Prolaborate?

Tagged: 

This topic contains 0 replies, has 1 voice, and was last updated by  Prolaborate Admin 8 months, 3 weeks ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #796

    It is recommended to install Prolaborate in machines with the following operating systems:

    1. Windows Server 2008 – SP2 Required
    2. Windows Server 2008 R2 – SP1 Required
    3. Windows Server 2012
    4. Windows Server 2012 R2
    5. Windows Server 2016
    6. Windows 7 – SP1 Required
    7. Windows 8 +
    8. Windows 10

    Note: Windows 7, 8, and 10 are recommended only for smaller organizations.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.